Subject: Ticket re-opened - [#4498] iPad Software Update
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 04:58:24 +0000

Hi Pritish Nandi,  Ticket “#4498 – iPad Software Update” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4498 to view the ticket.  Ticket comment   
 Thankyou for the assist. I believed this to be the case also but need something to go back to the fitness centre staff with. I will check re the guided access settings, 
 Yes the setting under software updates – Automatic Updates was disabled but  does not remove the notification banner that appears when apple push software updates through, it just prevents the system from updating until allowed by the user.  

 

 

 

 
 
 Kind Regards, 

 

 

 

 

 From: Les Mills International <[email-masked]> 
Reply-To: Les Mills International <[email-masked]> 
Date: Thursday, 29 April 2021 at 1:06 pm 
To: James Excell <[email-masked]> 
Subject: Re: iPad Software Update 

 

 

 
 Hi James, 
 ​ 
 
 Was the iPad in Guided Access?  I was under the impression notifications like this don't reach the App in Guided Access.   

 
 There is a setting under Software updates > Automatic Updates where you can disable the automatic download of iOS updates, so that should prevent it happening in the future. 

 
 I'll keep this ticket open for another 48 hours if you need further support. 

 
 Kind regards 

 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4498

 

 
 
 On Thu, 29 Apr at 2:47 PM 
, James Excell <[email-masked]> wrote:

 Hi guys 
 Ive had an instance of an IPAD notifying me of an IOS software update before a scheduled virtual class where the virtual class did not then play without the notification being accepted or actioned. 

 
 I have followed the virtual iPad setup procedures and can assure that automatic updates and notifications are disabled on the machine, but cannot find a setting that disables the software update notification icon or banner 

 

 

 
 
 Kind Regards,